* {
    box-sizing: border-box;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: white;
    color: #534e4b;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 36px;
    text-align: center;
    color: #8baad8;
    margin-bottom: 20px;
}

h2 {
    color: #534e4b;
    font-size: 26px;
    border-bottom: 2px solid #8baad8;
    padding-bottom: 8px;
    margin-top: 0;
}

p {
    font-size: 15px;
    text-align: justify;
    color: #534e4b;
}

.container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 20px 20px 20px;
}

.item {
    flex-grow: 1;
    flex-basis: 350px;
    padding: 20px;
    margin: 15px;
    background-color: #bac6de;
    color: #534e4b;
    border: 2px solid #8baad8;
}

.photo-box img {
    width: 100%;
    background-color: #534e4b;
    margin-bottom: 15px;
    display: block;
    padding: 5px;
}